### Virtual Method

# Ide LspClient notification

#### Declaration

    void
    notification (
      IdeLspClient* self,
      const gchar* method,
      GVariant* params
    )

#### Description

No description available.

#### Parameters

`method` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`params` | `GVariant`
| No description available.
| The data is owned by the caller of the function.